<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Lista de Articulos</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <style>
            div{
                margin: 0;
                position: absolute;
                top: 10%;
                left: 50%;
                margin-right: -50%;
                transform: translate(-50%, -50%)
            }
            th,td,tr,table{
                border: 1px black solid;
                margin: auto;
                width: inherit;
            }
        </style>

    </head>

    <body>
        <script type="text/javascript" src="script.js"></script>
    </body>
</html>
